.icon-arrow-down-0 { background-image: url('png/arrow-down-0.png'); background-repeat: no-repeat; }

.icon-arrow-down { background-image: url('png/arrow-down.png'); background-repeat: no-repeat; }

.icon-ask-bubble-white { background-image: url('png/ask-bubble-white.png'); background-repeat: no-repeat; }

.icon-ask-bubble { background-image: url('png/ask-bubble.png'); background-repeat: no-repeat; }

.icon-chevron-down-0 { background-image: url('png/chevron-down-0.png'); background-repeat: no-repeat; }

.icon-chevron-down-white { background-image: url('png/chevron-down-white.png'); background-repeat: no-repeat; }

.icon-chevron-down { background-image: url('png/chevron-down.png'); background-repeat: no-repeat; }

.icon-chevron-left-0 { background-image: url('png/chevron-left-0.png'); background-repeat: no-repeat; }

.icon-chevron-left-white { background-image: url('png/chevron-left-white.png'); background-repeat: no-repeat; }

.icon-chevron-left { background-image: url('png/chevron-left.png'); background-repeat: no-repeat; }

.icon-chevron-right-0 { background-image: url('png/chevron-right-0.png'); background-repeat: no-repeat; }

.icon-chevron-right-white { background-image: url('png/chevron-right-white.png'); background-repeat: no-repeat; }

.icon-chevron-right { background-image: url('png/chevron-right.png'); background-repeat: no-repeat; }

.icon-chevron-up-0 { background-image: url('png/chevron-up-0.png'); background-repeat: no-repeat; }

.icon-chevron-up-white { background-image: url('png/chevron-up-white.png'); background-repeat: no-repeat; }

.icon-chevron-up { background-image: url('png/chevron-up.png'); background-repeat: no-repeat; }

.icon-circle-x-0 { background-image: url('png/circle-x-0.png'); background-repeat: no-repeat; }

.icon-circle-x-white { background-image: url('png/circle-x-white.png'); background-repeat: no-repeat; }

.icon-circle-x { background-image: url('png/circle-x.png'); background-repeat: no-repeat; }

.icon-layout1-0 { background-image: url('png/layout1-0.png'); background-repeat: no-repeat; }

.icon-layout1-1 { background-image: url('png/layout1-1.png'); background-repeat: no-repeat; }

.icon-layout1 { background-image: url('png/layout1.png'); background-repeat: no-repeat; }

.icon-layout2-0 { background-image: url('png/layout2-0.png'); background-repeat: no-repeat; }

.icon-layout2-1 { background-image: url('png/layout2-1.png'); background-repeat: no-repeat; }

.icon-layout2 { background-image: url('png/layout2.png'); background-repeat: no-repeat; }

.icon-offers-white { background-image: url('png/offers-white.png'); background-repeat: no-repeat; }

.icon-offers { background-image: url('png/offers.png'); background-repeat: no-repeat; }

.icon-search-0 { background-image: url('png/search-0.png'); background-repeat: no-repeat; }

.icon-search-0:hover,
.icon-search-black { background-image: url('png/search-black.png'); background-repeat: no-repeat; }

.icon-search-white { background-image: url('png/search-white.png'); background-repeat: no-repeat; }

.icon-search { background-image: url('png/search.png'); background-repeat: no-repeat; }

.icon-shop-white { background-image: url('png/shop-white.png'); background-repeat: no-repeat; }

.icon-shop { background-image: url('png/shop.png'); background-repeat: no-repeat; }

.icon-social-fb-0 { background-image: url('png/social-fb-0.png'); background-repeat: no-repeat; }

.icon-social-fb { background-image: url('png/social-fb.png'); background-repeat: no-repeat; }

.icon-social-pt-0 { background-image: url('png/social-pt-0.png'); background-repeat: no-repeat; }

.icon-social-pt { background-image: url('png/social-pt.png'); background-repeat: no-repeat; }

.icon-social-tw-0 { background-image: url('png/social-tw-0.png'); background-repeat: no-repeat; }

.icon-social-tw { background-image: url('png/social-tw.png'); background-repeat: no-repeat; }

.icon-social-yt-0 { background-image: url('png/social-yt-0.png'); background-repeat: no-repeat; }

.icon-social-yt { background-image: url('png/social-yt.png'); background-repeat: no-repeat; }

